﻿@model IEnumerable<BeerOverflow.Web.Models.BeerViewModel>

@{
    ViewData["Title"] = "GetDrankList";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>@{@User.Identity.Name}'s Drank List</h1>

<table class="table">
    <thead>
        <tr class="table-primary" style="background-color:lightblue">
            <th scope="row">Name</th>
            <td>AlcoholPercentage</td>
            <td>Brewery</td>
            <td>Country</td>
        </tr>
    </thead>
    @*<thead>
            <tr class="table-primary" style="background-color:lightblue">
                <th>
                    @Html.DisplayNameFor(model => model.Name)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.AlcoholPercentage)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Brewery)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Country)
                </th>
                <th></th>
            </tr>
        </thead>*@
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Name)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.AlcoholPercentage)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Brewery)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Country)
                </td>
            </tr>
        }
    </tbody>
</table>
